/*reset*/
ul,li,p,h1,h2,h3,h4,h5,body{margin:0px;padding:0px;}
ul,li,dl,dd,dt{list-style: none;}
body{font-size:12px;}
a{text-decoration: none;color:#252525;}
a:hover,.fot a:hover{color: #ee2d24;}
a img{border:none 0;display: block;}
/*banner*/
.banner_index{ width:275px; height:160px; margin:auto; position:relative; overflow:hidden;}

.banner_index .banner_wrap{position:absolute; left:0px; top:0px; z-index:2;}
.banner_index .banner_wrap li{width:275px; float:left; position:relative;}
.banner_index .banner_wrap li img{width:275px; height:160px;}
.banner_index .banner_wrap li p{ width:275px; height:40px; line-height:40px; text-align:center; background:url(op.png); position:absolute; bottom:0px; left:0px; z-index:20;}
.banner_index .banner_wrap li p a{ color:#fff;}
.banner_index .banner_wrap li p a:hover{ color:#c00;}

.indexBanner_num{width:275px; height:10px; margin:auto; text-align:center; margin-top:15px; } 
.indexBanner_num a{width:24px; height:30px;display: inline-block;_zoom:1; background:url(cir1.jpg) no-repeat; font-size:0px; line-height:0px;}
.indexBanner_num a.on,.indexBanner_num a:hover{background:url(cir2.jpg) no-repeat 0 0;}